Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:29:13 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Centerpoint, 

Good day! I have received my order yesterday order no. 7404463058. However, i have received 1 wrong item. I ordered for Juniors Whale Print Comforter 1 qty., but I have received Juniors Crown Print Comforter Pink color.

Thus, I would like to have a replacement for this item. I have tried contacting your customer service hotline but no answer or cant be reached. 

Your prompt response and assistance would be highly appreciated.   Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528166